<?php
$type = 'li';
$fileid = '22';
$status = 'a';
$creadate = '202006281557-';
$moddate = '202006281557';
$author = stripslashes('GuppY_Team');
$email = stripslashes('guppy@guppy.cms');
$fielda1 = stripslashes('1. GuppY');
$fielda2 = stripslashes('1. GuppY');
$fieldb1 = stripslashes('<!--02-->Centre d\'aide GuppY');
$fieldb2 = stripslashes('<!--02-->GuppY help center');
$fieldc1 = stripslashes('<p>Le centre d\'aide GuppY avec toute la documentation, les tutoriels, les astuces, l\'aide pour GuppY 6.</p>

');
$fieldc2 = stripslashes('<p>The GuppY help center with all the documentation, tutorials, tips, help for GuppY 6.</p>

');
$fieldd1 = stripslashes('https://ghc.freeguppy.org/index.php?lng=fr');
$fieldd2 = stripslashes('https://ghc.freeguppy.org/index.php?lng=en');
$fieldweb = stripslashes('');
$fieldmail = stripslashes('0');
$fieldmod = stripslashes('');
?>
